@charset "UTF-8";
@import url(//fonts.googleapis.com/earlyaccess/notosansjp.css);
@import url(../fonts/NotoSerifCJKjp/load.css);

body {
	color: #333;
	font-size: 16px;
	line-height: 1.6;
	font-weight: 400;

	/* 明朝体セット */
	font-family: 'Noto Serif Japanese', "游明朝体", "Yu Mincho", YuMincho, serif;

	/* ゴシック体セット 
	font-family: "Noto Sans JP", "メイリオ", Meiryo, "游ゴシック体", "Yu Gothic", YuGothic, sans-serif;*/
}
span{
    color: #A40000;	
}

/* ==================================================
タグ
================================================== */
/* リンク
-------------------------------------------------- */
a,
a img {
	text-decoration: none;
	color: inherit;
	transition: all .3s;
}

a:hover img {
	opacity: .8;
}

a[href^="tel:"] {
	color: inherit;
}

@media screen and (min-width: 768px) {
	a[href^="tel:"] {
		pointer-events: none;
	}
}

/* 端末別表示非表示設定
-------------------------------------------------- */
@media screen and (max-width: 768px) {
	.pc-only { /* PCでの閲覧時にのみ表示したいコンテンツにつける */
		display: none !important;
	}
}

@media screen and (min-width: 768px) {
	.sp-only { /* スマホでの閲覧時にのみ表示したいコンテンツにつける */
		display: none !important;
	}
}

/* 改行
-------------------------------------------------- */
.app-br {
	display: block;
}


/* ==================================================
ヘッダー
================================================== */
.global-header {
    background: url(../img/mainbg.jpg) center top;
    padding: 0 3% 3%;
}
@media screen and (max-width: 768px) {
	.global-header {
    background: url(../img/mainvis.jpg) center no-repeat;
    padding: 0 3% 3%;
    height: 90vh;
    background-size: 100%;
    background-color: #dd4355;
}
    section.column-section02,
    .column-section02 .thumb-column
    {
        display: none!important;
    }
}

.header-inner {
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}

/* 固定設定　（ヘッダーを固定しない場合はこの項目ごと消せば固定しなくなる）
-------------------------------------------------- */
.header-fix-area-wrap {
	/*height: 172px;  .header-fix-area の高さの実数地をデベロッパーツールで調べてここに入力する */
}

.header-fix-area {
	width: 100%;
	top: 0;
	left: 0;
	z-index: 1000;
	box-sizing: border-box;
}

@media screen and (max-width: 768px) {
	.header-fix-area-wrap {
		height: auto;
	}

	.header-fix-area {
		position: static;
		
	}
}

/* h1
-------------------------------------------------- */
.header-description {
	width: 100%;
	padding: 8px 0;
	line-height: 1.2;
	font-size: 14px;
	font-weight: 300;
}

/* 問い合わせ
-------------------------------------------------- */
.header-contacts {
	margin-top: 10px;
	display: flex;
}

.header-contacts li {
	margin: 0 0 0 15px;
	font-size: 22px;
}

/* 電話番号 */
.header-contacts .tel a {
	text-decoration: none;
}

/* メール */
.header-contacts .mail a {
	padding: 0 20px;
	color: #fff;
	font-size: 18px;
	text-decoration: none;
	background: #c7c7c7;
	display: block;
}

/* グローバルナビ
-------------------------------------------------- */
.header-nav {

}

.header-nav > ul {
	max-width: 1080px;
	margin: 0 auto;
	justify-content: space-between;
}

.header-nav > ul > li {
	flex-grow: 1;
	position: relative;
}

.header-nav a {
    padding: 0 20px;
    color: inherit;
    font-size: 18px;
    text-decoration: none;
    display: block;
}
.tplogo{
    margin: 0 auto;
    text-align: center;
    padding: 10% 0;
}

.youtube {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  margin-bottom: 10px;
  margin-top: 5%;
}
 
.youtube iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}


/* メインビジュアル
-------------------------------------------------- */
.header-main-visual{
	
}
section.column-section02 {
	max-width: none;
	margin: 0;
	background: #fff;
	display: flex;
}

.column-section02 .thumb-column {
    width: 50%;
    background-repeat: no-repeat;
    background-image: url("../img/mainvissp2.jpg");
    position: relative;
    background-color: #dd4255;
    background-position: center 0%;
	/*background-size: contain; */
}
@media screen and (max-width: 1366px) {
	.column-section02 .thumb-column {
    background-repeat: no-repeat;
    background-image: url("../img/mainvissp3.jpg")!important;
    position: relative;
    background-position: center;
	/*background-size: contain; */
}
}


.mainlogo{
    position: absolute;
    bottom: 60px;
    width: 100%;
    height: auto;
    text-align: center;
}
h1 {
    position: absolute;
	top: 20px;
    text-align: center;
    color: #fff;
    width: 100%;
}
.maincatch{
    text-align: center;
    margin-top: 150px;
}


.column-section02 .text-column {
	width: 50%;
	padding: 3% 10%;
	line-height: 2;
	box-sizing: border-box;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.column-section02.right-thumb .thumb-column {
	order: 1;
}

@media screen and (max-width: 768px) {
	section.column-section02 {
		display: block;
	}

	.column-section02 .thumb-column {
		width: auto;
	}

	.column-section02 .text-column {
		width: auto;
		padding: 15px;
	}
}

/* スマホ
-------------------------------------------------- */
@media screen and (max-width: 768px) {
	.header-inner {
		margin: 0;
		padding: 10px;
	}

	.header-description,
    thumb-column,
	.header-nav {
		display: none;
	}

	/* ロゴ */
	.header-logo {
		text-align: center;
		display: none;
	}
	.header-contacts{
		text-align: center;
		margin: 0 auto;
	}
}

/* ==================================================
セクション
================================================== */
.section .section-inner {
	max-width: 1080px;
	margin: 0 auto;
	padding: 20px;
}

@media screen and (max-width: 768px) {
	.section {
		padding: 8px;
	}

	.section .section-inner {
		padding: 8px;
	}
}

/* 見出し
-------------------------------------------------- */

/* バナーセクション
-------------------------------------------------- */
#secbnr{
    padding: 0;
    overflow: hidden;
    background-image: none;
    background-color: #4E0B13;
}


#secbnr .section-inner {
    margin: auto;
    text-align: center;
    width: 100%;
    margin-bottom: 40px;
}
	
*, *:before, *:after {
	box-sizing: border-box;
}

.gallery-list03 {
	display: flex;
	flex-wrap: wrap;
}

.gallery-list03 li {
	width: calc((100% - 20px) / 2);
	margin: 0 20px 0px 0;
}

.gallery-list03 li:nth-child(2n) {
	margin-right: 0;
}

@media screen and (max-width: 768px) {
	#secbnr{
    padding: 0;
    overflow: hidden;
	background : none!important;
}
	.gallery-list03 li {
		width: calc((100% - 5px) / 2);
		margin: 5px 5px 5px 0;
	}

	.gallery-list03 li:nth-child(2n) {
		margin-right: 0;
	}
}



/* セクション1
-------------------------------------------------- */
#sec01{
    color: #444;
    background-color: #252525;
    padding: 60px 0;
    overflow: hidden;
}
#sec01 .section-inner{
    color: #FFFFFF;	
    width: 70%;
}

#directed{
    text-align: center;
    margin-bottom: 25px;
}
#directed h2{
    font-size: 19px;
	margin-bottom: 2px;
}
@media screen and (max-width: 768px) {
	#sec01 .section-inner{
    width: 90%;
}
}

/* セクション2
-------------------------------------------------- */
#introduction{
    background: url("../img/sec02_bg.jpg") center top no-repeat fixed;
    color: #444;
    background-color: #F9F8EE;
    padding: 90px 0;
	overflow: hidden;
}
#introduction .styled-title01 {
	 margin: 0 0 0 20px;
    font-size: 23px;
}



@media screen and (max-width: 768px) {
    #introduction{
    background-color: #EDF2F8;
	background-image:none!important;
    }
    #introduction .styled-title01{
        text-align: center;
    }
}

.column-section01 .section-inner {
	display: flex;
}

.column-section01.right-thumb .thumb-column {
	margin: 0 0 0 20px;
	order: 1;
}

.column-section01.left-thumb .thumb-column {
	margin: 0 20px 0 0;
}

@media screen and (max-width: 768px) {
	.column-section01 .section-inner {
		display: block;
	}

	.column-section01.right-thumb .thumb-column,
	.column-section01.left-thumb .thumb-column {
		margin: 0 0 10px;
		text-align: center;
	}
}
#introduction .text-column{
    width: 50%;
}
@media screen and (max-width: 768px) {
    #introduction .text-column{
    width: 100%;
}
}
.sec02_point{
    font-size: 18px;
    font-weight: 600;
}
.sec02margin{
    margin-bottom: 7px;
    padding-bottom: 7px;
}
/* セクション3
-------------------------------------------------- */
#story{
    background: url("../img/sec03_bg.jpg") center top no-repeat ;
    color: #444;
    padding: 90px 0;
	overflow: hidden;
    color: #fff;
    text-align: center;
}
#story .section-inner{
    width: 80%;
}
.story{
    margin-bottom: 25px;
}
.story p{
    margin-bottom: 7px;
}
#story .section-inner h2 span{
    color: #FF0003;
}

#story .section-inner h2{
    font-size: 30px;
    line-height: 27px;
    margin-bottom: 25px;
} 
#story .section-inner h2 .subttl{
    font-size: 14px;
}

@media screen and (max-width: 768px) {
    #story{
        background: url("../img/sec03_spbg.jpg") center top !important;
    }
    .sec03btn{
        width: 70%;
    }
    #story .section-inner{
    width: 90%;
}
}

.sec03btn{
    background-color: firebrick;
    padding: 10px 20px;
    width: 50%;
    margin: 0 auto;
    
}
.sec03btn a{
	display: block;
}
/* セクション4
-------------------------------------------------- */
#trailer{
    background: url("../img/sec04_bg.jpg") center top no-repeat ;
    color: #444;
    padding: 50px 0;
    text-align: center;
}
@media screen and (max-width: 768px) {
    #trailer{
    background: url("../img/sec04_spbg.jpg");
    }
    #trailer .section-inner{
}
}

#trailer .section-inner{
    max-width: 1080px;
}
#trailer h2{
    font-size: 30px;
    text-align: center;
    line-height: 27px;
} 
#trailer h2 .subttl{
    font-size: 14px;
    font-weight: 300;
}
.sec04btn{
    background-color: firebrick;
    padding: 19px 30px;
    width: 80%;
    margin: 50px auto 20px;
    color: #FFFFFF;    
}
.sec04btn a{
	display: block;
}
@media screen and (max-width: 768px) {
	.sec04btn{
        width: 100%;
		padding: 13px 35px;
		margin: 35px auto 20px;
    }
}

/* セクション5
-------------------------------------------------- */
#sec05 .section-inner {
    max-width: 1080px;
    margin: 0 auto;
    padding: 0px!important;
    background-color: #FFFFFF;
}

@media screen and (max-width: 768px) {
	#sec05 .section {
		padding: 0px;
	}

	#sec05 .section .section-inner {
		padding: 0px;
	}
}

@media screen and (max-width: 768px) {
	.js-slick-center .slick-image img {
		width: 100%;

		height: 33vh;   /* 正方形 */
		height: 21.8vh;  /* 黄金比 */
		height: 25.72vh; /* 白銀比 */
		height: 50.25vw; /* ワイド比(16:9) */

		object-fit: cover;
	}
}

/* セクション6
-------------------------------------------------- */
#cast{
    background: url("../img/sec06_bg.jpg") center top no-repeat fixed;
    color: #444;
    padding: 90px 0;
    text-align: center;
}
@media screen and (max-width: 768px) {
	#cast::before {
  background:url("../img/sec06_spbg.jpg") no-repeat left bottom;
  background-size: 100% auto;
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding-bottom: 108px;
  content: "";
  z-index: -1;
	}
}
.styled-title02 {
    margin: 0 0 10px;
    padding: 8px;
    line-height: 1.3;
    font-size: 20px;
    border-bottom: solid 1px rgba(0,0,0,0.8);
}
.sec06ttl{
    font-size: 16px;
    font-weight: 600;
}
#sec06directed{
    background-color: rgba(244,244,244,0.70);
}
.sec06profile{
    background-color: rgba(244,244,244,0.70);
    padding: 10px 15px;
    margin-top: 10px;
}
.sec06ttl2{
    font-size: 30px;
    text-align: center;
    line-height: 27px;
    margin-bottom: 4%;
    
} 
.sec06ttl2 .subttl{
    font-size: 14px;
    font-weight: 300;
}


.staff-section {
    text-align: left
}

.staff-section .section-inner {
	padding: 30px;
	display: flex;
	justify-content: space-between;
	box-sizing: border-box;
} 

.staff-section .thumb-column {
	width: 50%;
}

.staff-section .text-column {
	width: 50%;
}

.staff-section.right-thumb .thumb-column {
	order: 2;
}

.staff-section .text-column .staff-text {
	padding: 0 20px 20px;
}

/* スマホ
-------------------------------------------------- */
@media screen and (max-width: 768px) {
	.staff-section .section-inner {
		padding: 10px;
		display: block;
        
	}

	.staff-section .thumb-column {
		width: auto;
		margin: 0 0 10px;
		text-align: center;
	}

	.staff-section .text-column {
		width: auto;
	}
    .staff-section .text-column .staff-text {
	padding: 0px;
}
}
/* セクション7
-------------------------------------------------- */
#theater{
    color: #FFFFFF;
    padding: 90px 0;
    text-align: center;
    background-color: #DD4357;
}
@media screen and (max-width: 768px) {
    #theater{
    background-color: #DD4357;
    }
    
}
/* 
#theater {
  list-style: none;
}
 
#theater li {
  width: 140px;
  text-align: center;
  display: inline-block;
    border-right: solid 1px #fff;

}
#theater li a {
  text-decoration: none;
  color: #fff;
  display: block;
}
*/
#theater h2{
    font-size: 30px;
    text-align: center;
    line-height: 27px;
} 
#theater h2 .subttl{
    font-size: 14px;
    font-weight: 300;
}

/* テーブル------ */
table{
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
    margin-top: 5%;
}

table tr{
  border-bottom: solid 1px #eee;
  cursor: pointer;
}

.tokyo{
    border-bottom: solid 0px #eee;
}

table th,table td{
  text-align: center;
  width: 33%;
  padding: 15px 0;
}


/* ==================================================
フッター
================================================== */
.global-footer {
    background: #2d2d2d;
    color: #fff;
    margin: 0 auto;
    text-align: center;
}

.footer-inner {
	max-width: 1080px;
	margin: 0 auto;
	padding: 30px 0;
    text-align: center;
}
.footer-contacts{
    margin-top: 10px;
}
.footer-contacts li {
    margin: 0 0 0 15px;
    font-size: 22px;
    display: inline;
}

@media screen and (max-width: 768px) {
	.footer-inner {
		padding: 20px;
		flex-direction: column;
		justify-content: center;
	}
}

.footer-logo {
	margin: 0 0 20px;
}
@media screen and (max-width: 768px) {
	.footer-logo img{
    width: 100%;
}
}

/* 
-------------------------------------------------- */
.footer-about {
}

.footer-about li {
	margin: 0 0 8px;
	line-height: 1.2;
}



/* コピーライト
-------------------------------------------------- */
.footer-copyright {
	padding: 8px;
	line-height: 1.3;
	text-align: center;
	font-size: 14px;
	display: block;
}


.footer-copyright a {
	color: inherit;
}


/* Facebook　Instagram
--------------------------------------------------s */

.fb_iframe_widget,
.fb_iframe_widget span,
.fb_iframe_widget iframe[style]{
    width: 100% !important;
}
/* ==================================================
カラム設定
================================================== */

#pageplugin{
    margin: 0 auto;
    text-align: center;
}